RubyGems Navigation menu

Reverse dependencies for kramdown-rfc2629 Latest version of the following gems require kramdown-rfc2629

Total downloads 129,224

For this version 114

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: